  create-cluster
     --release-label <value>   | --ami-version <value>
     --instance-fleets <value> | --instance-groups <value> | --instance-type <value> --instance-count <value>  
     [--auto-terminate | --no-auto-terminate]
     [--use-default-roles]
     [--service-role <value>]
     [--configurations <value>]
     [--name <value>]
     [--log-uri <value>]
     [--additional-info <value>]
     [--ec2-attributes <value>]
     [--termination-protected | --no-termination-protected]
     [--scale-down-behavior <value>]
     [--visible-to-all-users | --no-visible-to-all-users]
     [--enable-debugging | --no-enable-debugging]
     [--tags <value>]
     [--applications <value>]
     [--emrfs <value>]
     [--bootstrap-actions <value>]
     [--steps <value>]
     [--restore-from-hbase-backup <value>]
     [--security-configuration <value>]
     [--custom-ami-id <value>]
     [--ebs-root-volume-size <value>]
     [--repo-upgrade-on-boot <value>]
     [--kerberos-attributes <value>]
